header{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	flex-wrap: wrap;	
}

.header {
position: fixed;
top: 0;
left: 0;
width: 97%;
padding: 1.3rem 7%;
display: flex;
justify-content: space-between;
align-items: center;
z-index: 3;
}

.header::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, .1);
backdrop-filter: blur(50px);
z-index: -1;
}

.header::after {
content: '';
position: absolute;
top: 0;
left: -100%;
width: 100%;
height: 100%;
background: linear-gradient(90deg, transparent, rgba(255, 255, 255, .4), transparent);
transition: .5s;
}

.header:hover::after {
left: 100%;
}

.navbar a {
font-size: 1.15rem;
color: #fff;
text-decoration: none;
font-weight: 300;
margin-left: 2.5rem;
}

#check {
display: none;
}

.icons {
position: absolute;
right: 7%;
font-size: 2.8rem;
color: #fff;
cursor: pointer;
display: none;
}

@media (max-width: 992px) {
	.header {
	padding: 1.3rem 5%;
	}
}

@media (max-width: 768px) {
	.icons {
	display: inline-flex;
	}

	#check:checked~.icons #menu-icon {
	display: none;
	}

	.icons #close-icon {
	display: none;
	}

	#check:checked~.icons #close-icon {
	display: block;
	}	

	.navbar {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 0;
	background: rgba(0, 0, 0, .1);
	backdrop-filter: blur(50px);
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
	overflow: hidden;
	transition: .3s ease;
	}

	#check:checked~.navbar {
	/*height: 1rem;*/ 
	height: 17.7rem;
	}

	.navbar a {
	display: block;
	font-size: 1.1rem;
	margin: 1.5rem 0;
	text-align: center;
	transform: translateY(-50px);
	opacity: 0;
	transition: .3s ease;
	}

	#check:checked~.navbar a {
	transform: translateY(0);
	opacity: 1;
	transition-delay: calc(.15s * var(--i));
	}

}

hr {
	width: 95%;
	border-bottom: 1px dotted #FFF;	
}

.bilder_oben {
  float: left;
  position: relative; 
  bottom: 0;
  display: inline-block;
  padding: 0px 8px 8px 8px;
  margin: auto;
  width:98%; 
}
.slogan {
  float: left;
  position: relative; 
  bottom: -260px;
  color: #f1f1f1; 
  display: inline-block;
  padding: 0px 8px 8px 8px;
  margin: auto;
  width:98%; 
}


.qrcode {
 float: right;
 left: -20%;
 bottom: -80px;
 padding: 5px;
 text-align: right;
 position: relative;
}

.bild_header{
	position:absolute;
	top: 0;
	left: 50px;
	height: 400px;
	width: 1024px;
	max-height: 150vw;
	max-width: 62vw;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 5;
}

.bild_header img{
  width: 20%;	
  text-align:center;
  list-style:none;
  border:solid 10px #fff;
  background:#fff;
  box-shadow: 0 25px 35px rgba(0,0,0,.9);
  display: flex;
  justify-content: center;
  align-items: center;	
}

.bild_header img:nth-child(1){
    transform:rotate(15deg);
}

.bild_header img:nth-child(2){
    transform:rotate(-3deg);
}

.bild_header img:nth-child(3){
    transform:rotate(-10deg);
}

.bild_header img:nth-child(4){
    transform:rotate(25deg);
}



#toggle_button{
	display: none;
}
label[for="toggle_button"]{
	display: none;
}
label[for="toggle_button"] span{
	font-size: 40px;
}

#toggle_button2{
	display: none;
}
label[for="toggle_button2"]{
	display: block;
}
label[for="toggle_button2"] span{
	font-size: 40px;
}


@media(max-width: 890px){
	
	#toggle_button:checked ~ ul{
	display: flex;
	width: 200px;
	height: 230px;
	}
	label[for="toggle_button"]{
	display: block;
	}
	#toggle_button2:checked ~ ul{
	display: flex;
	}
	label[for="toggle_button2"]{
	display: none;
	}
}

#mittelbereich {
 padding: 25px;
 font-size: 12px;
 clear: left;
}
#mittelbereich h2 {
 margin: 0;
 font-family: "Dancing Script", cursive;
 font-size: 35px;
 text-shadow: 1px 1px 2px black;
 letter-spacing: 1px;
 color: #FFF; 
 border-bottom: 1px dotted #FFF;
}
#mittelbereich p, #mittelbereich ul, #mittelbereich ol, #mittelebereich dl, #mittelbereich form 
{
 margin-top: 7px; 
 margin-bottom: 17px;
 font: 20px georgia, serif;
}
#mittelbereich a {
 color: #FFF; 
 text-decoration: none;
}
#mittelbereich a:hover {
 color: #FFF; 
 text-decoration: underline;
}
#mittelbereich .clearer {
 clear: both;
}

.kat {
 margin: 0 auto; 
 text-align: left;
 padding: 0px 15px 10px 30px; 
 position: relative;
 box-sizing: border-box;
 border: 0px dotted #FFF;
}

.seite {
 width: 49%;
 float: left;
 margin: 0 auto; 
 text-align: left;
 padding: 0px 15px 10px 30px; 
 position: relative;
 box-sizing: border-box;
 color: #fff;
 border: 0px solid #FFF;
}
.zurueck {
 width: 49%;
 float: right;
 margin: 0 auto; 
 text-align: right;
 padding: 0px 15px 10px 30px; 
 position: relative;
 box-sizing: border-box;
 color: #fff;
 border: 0px solid #FFF;
}

.zurueck a{
	font-size: 20px;
	color: #FFF; 
	text-shadow: 1px 1px 2px black;
	padding: .3em 1em; 
	width: 8em; 
	background: transparent; 
	box-shadow: 0 15px 25px rgba(0,0,0,.5); 
	border: thin solid white; 
	text-decoration: none;
	border-radius: .2em; 
	width:120px;
}

/*Blätterfunktion ------------------------------------------ */

.thumbnail {
display: inline-block;
margin: 10px;
}
.thumbnail img {
width: 100%;
border:solid 5px #fff;
background: #fff;
margin: 0 auto;
padding: 5px 5px 5px 5px;
width: 180px;
height: 180px;
box-shadow: 0 5px 15px rgba(0,0,0,.5);
object-fit: cover;
}
.seitenzahl {
	font-size: 20px;
	color: #FFF; 
	text-shadow: 1px 1px 2px black;
	padding: .3em 1em; 
	width: 8em; 
	background: transparent; 
	box-shadow: 0 15px 25px rgba(0,0,0,.5); 
	border: thin solid white; 
	text-decoration: none;
	border-radius: .2em; 
	width:20px;
}
/* ENDE Blätterfunktion ------------------------------------------ */

.rahmen {
	width: 100%;
	border:solid 5px #fff;
	background: #fff;
	margin: 6px 6px 6px 6px;
	padding: 5px 5px 5px 5px;
	width: 180px;
	height: 180px;
	box-shadow: 0 25px 35px rgba(0,0,0,.9);
	object-fit: cover;
}
#container {
 width: 85%;	
 margin: 0 auto; 
 text-align: left;
 padding: 1px; 
 border: 1px solid #474B52;
 background: #fff;
 position: relative;
 background: rgba(0,0,0,.8);
 box-sizing: border-box;
 box-shadow: 0 25px 35px rgba(0,0,0,.9);
 backdrop-filter: blur(20px);
 border-radius: 10px;
 padding: 15px;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-wrap: wrap;
 z-index: 1; /* Hintergrundelement */
}
#container_breite{
	width: 990px;
	border: 0px solid #FFFFFF;
}
#footer3{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    text-align: center;
  }

figure.snip1091 {
  position: relative;
  display: inline-block;
  margin: 0px;
  min-width: 200px;
  max-width: 265px;
  max-height: 265px;
  width: 100%;
  font-family: "Dancing Script", cursive;
  font-size: 22px;
  color: #000;
  overflow: hidden;
  text-align: center;
}

figure.snip1091 figcaption {
  position: absolute;
  top: 38%;
  background-color: #fff;
  left: 25px;
  right: 27px;
  padding: 10px 0;
  opacity: 0.9;
}
.bildrahmen {
	width: 100%;
	border:solid 5px #fff;
	background: #fff;
	margin: 6px 6px 6px 6px;
	padding: 5px 5px 5px 5px;
	width: 230px;
	height: 230px;
	object-fit: cover;
}

figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
figure:hover img {
	cursor: pointer;
	transform: scale(1.05) rotate(2deg);
}
figure:hover figcaption {
	cursor: pointer;
	transform: scale(1.05) rotate(2deg);
}
